From b0fd0923390b967784ab4e9f35ad025eb4c94146 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Fri, 31 May 2019 17:37:25 +0200
Subject: [PATCH 01/40] bluedevil: update to 5.16.3

---
 srcpkgs/bluedevil/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/bluedevil/template b/srcpkgs/bluedevil/template
index 30f59aec6b1..980c4900ba0 100644
--- a/srcpkgs/bluedevil/template
+++ b/srcpkgs/bluedevil/template
@@ -1,6 +1,6 @@
 # Template file for 'bluedevil'
 pkgname=bluedevil
-version=5.15.5
+version=5.16.3
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later, LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/plasma/bluedevil"
 distfiles="${KDE_SITE}/plasma/${version}/${pkgname}-${version}.tar.xz"
-checksum=7379230de96c5e6d4ea40f4dfa8732e20a6ee3bd291e6f119ccb57646c33fe1f
+checksum=f22234c0561e143c03114943ccfaec962195b3aef55ffbc8a5ba2b8f722cd4bd
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" kpackage-devel kconfig-devel kcoreaddons-devel"

From c18b85dd5403e6e25174441df7a2cce87b0cce7c Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Fri, 31 May 2019 17:37:27 +0200
Subject: [PATCH 02/40] breeze-gtk: update to 5.16.3

---
 srcpkgs/breeze-gtk/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/breeze-gtk/template b/srcpkgs/breeze-gtk/template
index de2702d934c..e5b3d2fec19 100644
--- a/srcpkgs/breeze-gtk/template
+++ b/srcpkgs/breeze-gtk/template
@@ -1,6 +1,6 @@
 # Template file for 'breeze-gtk'
 pkgname=breeze-gtk
-version=5.15.5
+version=5.16.3
 revision=1
 build_style=cmake
 hostmakedepends="extra-cmake-modules sassc python3 python3-cairo"
@@ -10,7 +10,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/plasma/breeze-gtk"
 distfiles="${KDE_SITE}/plasma/${version}/${pkgname}-${version}.tar.xz"
-checksum=d4e16ffbcbe74c48fda7c5bfd18c3f479f56d54b761d9b1d9678119479412ca8
+checksum=52cbe5c7757fb395e3e7e35c12918017a80d64d9f13c32ce6cdfacd440ecaa64
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-devel"

From 8bab22291f0699d52dc0cb031862ebe27ae2ef1c Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Fri, 31 May 2019 17:50:39 +0200
Subject: [PATCH 03/40] breeze: update to 5.16.3

---
 srcpkgs/breeze/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/breeze/template b/srcpkgs/breeze/template
index 723784ff13d..377cc171a59 100644
--- a/srcpkgs/breeze/template
+++ b/srcpkgs/breeze/template
@@ -1,6 +1,6 @@
 # Template file for 'breeze'
 pkgname=breeze
-version=5.15.5
+version=5.16.3
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -14,7 +14,7 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later"
 homepage="https://projects.kde.org/projects/plasma/breeze"
 distfiles="${KDE_SITE}/plasma/${version}/${pkgname}-${version}.tar.xz"
-checksum=a13de0472dacd5240c3d38d0841ea7b9098405cf1f8cff77504d1824d09dcac4
+checksum=f11b5d0118c7530d244b3455219d86fc40888cb7e7f6a74684464a1d1b7db2e5
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" kpackage-devel kconfig-devel kcoreaddons-devel plasma-framework"

From a601f58b20bae39c72ef71a58b9acb5067bd104f Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Fri, 31 May 2019 17:50:42 +0200
Subject: [PATCH 04/40] kactivitymanagerd: update to 5.16.3

---
 srcpkgs/kactivitymanagerd/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kactivitymanagerd/template b/srcpkgs/kactivitymanagerd/template
index 90394b1c8c7..ca36c9ca2db 100644
--- a/srcpkgs/kactivitymanagerd/template
+++ b/srcpkgs/kactivitymanagerd/template
@@ -1,6 +1,6 @@
 # Template file for 'kactivitymanagerd'
 pkgname=kactivitymanagerd
-version=5.15.5
+version=5.16.3
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -12,7 +12,7 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later"
 homepage="https://projects.kde.org/projects/plasma/kactivitymanagerd"
 distfiles="${KDE_SITE}/plasma/${version}/${pkgname}-${version}.tar.xz"
-checksum=e38ec9074e0bc5c1a21bd5eee97b7d99e6528186918e832fecf1e3f95da239db
+checksum=6a8cb887c4ca74d209e38db40ce04b2e0fe1d9e9a625c8490945184dfa41dfc5
 
 if [ "$CROSS_BUILD" ]; then
 	configure_args+=" -DRUN_RESULT_VAR=0"

From 6ed245ec43923fda6255c17f4c14bb178dcf65ac Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Fri, 31 May 2019 17:50:44 +0200
Subject: [PATCH 05/40] kde-cli-tools: update to 5.16.3

---
 srcpkgs/kde-cli-tools/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kde-cli-tools/template b/srcpkgs/kde-cli-tools/template
index 90e009d12da..be4afebe165 100644
--- a/srcpkgs/kde-cli-tools/template
+++ b/srcpkgs/kde-cli-tools/template
@@ -1,6 +1,6 @@
 # Template file for 'kde-cli-tools'
 pkgname=kde-cli-tools
-version=5.15.5
+version=5.16.3
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -13,7 +13,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later, GPL-2.0-or-later"
 homepage="https://cgit.kde.org/kde-cli-tools.git"
 distfiles="${KDE_SITE}/plasma/${version}/${pkgname}-${version}.tar.xz"
-checksum=fbff40188d7864a11aa6aea0b6d8cca2c66025924b3cb29275ac6d282ece9ace
+checksum=ee68a8f958e1ce503252689d66eeb9897bad6b7e44f760c654d49225b3d55cd7
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" kdoctools kcoreaddons python qt5-host-tools qt5-qmake"

From b5c2363ff8a023119df4d67bb6014dc0037114b3 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Fri, 31 May 2019 17:50:47 +0200
Subject: [PATCH 06/40] kde-gtk-config5: update to 5.16.3

---
 srcpkgs/kde-gtk-config5/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kde-gtk-config5/template b/srcpkgs/kde-gtk-config5/template
index 0c406f546c6..a96335ebede 100644
--- a/srcpkgs/kde-gtk-config5/template
+++ b/srcpkgs/kde-gtk-config5/template
@@ -1,6 +1,6 @@
 # Template file for 'kde-gtk-config5'
 pkgname=kde-gtk-config5
-version=5.15.5
+version=5.16.3
 revision=1
 wrksrc="${pkgname%5}-${version}"
 build_style=cmake
@@ -14,7 +14,7 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later, LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/plasma/kde-gtk-config"
 distfiles="${KDE_SITE}/plasma/${version}/${pkgname%5}-${version}.tar.xz"
-checksum=958163b1134b7c9e9735b5b6a4448973f09dbf43991511f768b29bd038baa185
+checksum=0477b3763e85acd2780306e0fd3fe309ee86805a512d0d3b150cab24c5153fd6
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" kcoreaddons"

From be55f3440c18abe3c91fe9bcf30d11737284996a Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Fri, 31 May 2019 17:50:48 +0200
Subject: [PATCH 07/40] kdecoration: update to 5.16.3

---
 srcpkgs/kdecoration/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kdecoration/template b/srcpkgs/kdecoration/template
index df3a48a5901..d657268d2ab 100644
--- a/srcpkgs/kdecoration/template
+++ b/srcpkgs/kdecoration/template
@@ -1,6 +1,6 @@
 # Template file for 'kdecoration'
 pkgname=kdecoration
-version=5.15.5
+version=5.16.3
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/plasma/kdecoration"
 distfiles="${KDE_SITE}/plasma/${version}/${pkgname}-${version}.tar.xz"
-checksum=33d613b706b83c025675d7d2b20e074219c9a0953a500c306081c24fcf84d99f
+checksum=31b49d600280d6b2c23d37edc219976d87e38e1c7fd62b5dc9dbc36d365bb5ad
 
 kdecoration-devel_package() {
 	short_desc+=" - development"

From 0a471969bb7cdd41d110d39734812a3b683c3d05 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Fri, 31 May 2019 17:50:50 +0200
Subject: [PATCH 08/40] kdeplasma-addons5: update to 5.16.3

---
 srcpkgs/kdeplasma-addons5/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kdeplasma-addons5/template b/srcpkgs/kdeplasma-addons5/template
index 00778c7221e..ab9d7e72948 100644
--- a/srcpkgs/kdeplasma-addons5/template
+++ b/srcpkgs/kdeplasma-addons5/template
@@ -1,6 +1,6 @@
 # Template file for 'kdeplasma-addons5'
 pkgname=kdeplasma-addons5
-version=5.15.5
+version=5.16.3
 revision=1
 wrksrc="${pkgname%5}-${version}"
 build_style=cmake
@@ -13,7 +13,7 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later, LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/plasma/kdeplasma-addons"
 distfiles="${KDE_SITE}/plasma/${version}/${pkgname%5}-${version}.tar.xz"
-checksum=1e11158f636e1d4bb25bbe4bb2f2fca37728c6aae07340ca6c2c1ec9e882ece3
+checksum=83c6bb1c9a5928de4febc3d9ad4e6be0beb24857efcccb98e967629c28d29831
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" kpackage-devel kconfig-devel kcoreaddons-devel plasma-framework"

From afe27e39fb10e66bed32b75ee0b6a12eda807923 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Fri, 31 May 2019 17:50:52 +0200
Subject: [PATCH 09/40] kgamma5: update to 5.16.3

---
 srcpkgs/kgamma5/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kgamma5/template b/srcpkgs/kgamma5/template
index 7f39b6596a2..a55d1e79ac3 100644
--- a/srcpkgs/kgamma5/template
+++ b/srcpkgs/kgamma5/template
@@ -1,6 +1,6 @@
 # Template file for 'kgamma5'
 pkgname=kgamma5
-version=5.15.5
+version=5.16.3
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later"
 homepage="https://projects.kde.org/projects/plasma/kgamma5"
 distfiles="${KDE_SITE}/plasma/${version}/${pkgname}-${version}.tar.xz"
-checksum=5e5d2dd439d4fd298eb0283fd9f2bad009c5efe22f72aea795138d22adfdc1e7
+checksum=7b609d418e670bdc75d6c2894255088aab6a7a2005afe3ec99348a49d67eb61d
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-devel kdoctools"

From dfb193cd6628cec381cbad7e79b6d0d3639d6224 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Fri, 31 May 2019 17:51:12 +0200
Subject: [PATCH 10/40] khotkeys: update to 5.16.3

---
 srcpkgs/khotkeys/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/khotkeys/template b/srcpkgs/khotkeys/template
index f70230f9f83..a99dbcb9407 100644
--- a/srcpkgs/khotkeys/template
+++ b/srcpkgs/khotkeys/template
@@ -1,6 +1,6 @@
 # Template file for 'khotkeys'
 pkgname=khotkeys
-version=5.15.5
+version=5.16.3
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -12,7 +12,7 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-only, LGPL-2.0-or-later"
 homepage="https://projects.kde.org/projects/plasma/khotkeys"
 distfiles="${KDE_SITE}/plasma/${version}/${pkgname}-${version}.tar.xz"
-checksum=59dd6a571d52401b1963cde732b6c6c589a328438155ec0e0c5c77b5ac029127
+checksum=caa65d8b3b6567dac483acf27f62e9baefc31416aa5f991409b0304920211f4e
 
 if [ "$CROSS_BUILD" ]; then
 	configure_args+=" -DDESKTOPTOJSON_EXECUTABLE=/usr/bin/desktoptojson"

From 8d8194b4a31d4800b367778fc429be02659d9584 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Fri, 31 May 2019 17:51:16 +0200
Subject: [PATCH 11/40] kinfocenter: update to 5.16.3

---
 srcpkgs/kinfocenter/template | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/srcpkgs/kinfocenter/template b/srcpkgs/kinfocenter/template
index 828090e1ffd..2e5d9a45ff1 100644
--- a/srcpkgs/kinfocenter/template
+++ b/srcpkgs/kinfocenter/template
@@ -1,7 +1,7 @@
 # Template file for 'kinfocenter'
 pkgname=kinfocenter
-version=5.15.5
-revision=2
+version=5.16.3
+revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
 hostmakedepends="extra-cmake-modules pkg-config qt5-host-tools qt5-qmake"
@@ -13,7 +13,7 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later, LGPL-2.1-or-later, GFDL-1.2"
 homepage="https://projects.kde.org/projects/plasma/kinfocenter"
 distfiles="${KDE_SITE}/plasma/${version}/${pkgname}-${version}.tar.xz"
-checksum=0119da58b2274bab76ef27d37032b5b104bad162675bfbee631286186d2e17a8
+checksum=b123278ef644fd4c3a5af1fb29f3ab859d4dfb2717e0e5783d58927a69ad7f88
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" kpackage-devel kconfig-devel kcoreaddons-devel kdoctools-devel"

From 8e9a04719df0d37adf471f186fe83acaedbd60f5 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Fri, 31 May 2019 17:51:19 +0200
Subject: [PATCH 12/40] kmenuedit: update to 5.16.3

---
 srcpkgs/kmenuedit/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kmenuedit/template b/srcpkgs/kmenuedit/template
index 3aa49ca7edc..69dfc7e08b2 100644
--- a/srcpkgs/kmenuedit/template
+++ b/srcpkgs/kmenuedit/template
@@ -1,6 +1,6 @@
 # Template file for 'kmenuedit'
 pkgname=kmenuedit
-version=5.15.5
+version=5.16.3
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -13,4 +13,4 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2"
 homepage="https://projects.kde.org/projects/plasma/kmenuedit"
 distfiles="${KDE_SITE}/plasma/${version}/${pkgname}-${version}.tar.xz"
-checksum=ad407757e93928dc506271998881a2e5f4a4c96bf763c25e80347e3e23361c26
+checksum=2ccc8e7feea7b4d3616a7528cf65a62c5299388583afb295d0aa2379945035cd

From c7190e83784bb3f3520cdee5ce842d6dd591b53a Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Fri, 31 May 2019 17:51:22 +0200
Subject: [PATCH 13/40] kscreen: update to 5.16.3

---
 srcpkgs/kscreen/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kscreen/template b/srcpkgs/kscreen/template
index 71066bf9cc4..835aec39d5e 100644
--- a/srcpkgs/kscreen/template
+++ b/srcpkgs/kscreen/template
@@ -1,6 +1,6 @@
 # Template file for 'kscreen'
 pkgname=kscreen
-version=5.15.5
+version=5.16.3
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -12,7 +12,7 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later, LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/plasma/kscreen"
 distfiles="${KDE_SITE}/plasma/${version}/${pkgname}-${version}.tar.xz"
-checksum=c0c47c6d5c618e2c40794dd37586a1733ef6939383b4bb760638e8758a0bd6f7
+checksum=3c95f590ddc3483e2828585263feb2caa3e32c59f1b92f6aca23309565d4e139
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" kpackage-devel kconfig-devel kcoreaddons-devel plasma-framework"

From 5814f7f15d40cc5537c1b309db9c2e577b783104 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Fri, 31 May 2019 17:51:24 +0200
Subject: [PATCH 14/40] kscreenlocker: update to 5.16.3

---
 srcpkgs/kscreenlocker/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kscreenlocker/template b/srcpkgs/kscreenlocker/template
index fe878495df4..fbc6e190afb 100644
--- a/srcpkgs/kscreenlocker/template
+++ b/srcpkgs/kscreenlocker/template
@@ -1,6 +1,6 @@
 # Template file for 'kscreenlocker'
 pkgname=kscreenlocker
-version=5.15.5
+version=5.16.3
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -13,7 +13,7 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later"
 homepage="https://projects.kde.org/projects/plasma/kscreenlocker"
 distfiles="${KDE_SITE}/plasma/${version}/${pkgname}-${version}.tar.xz"
-checksum=09d9d63e81a60d1c95532639287ba29403e0b04d7e4d46f5a49adbfccf215dcd
+checksum=41f9a85f0e6a8ae9747b9022961361b44b21b0df0b5e2c1705694b88f371d377
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" wayland-devel"

From 3ca8e15576505d059db09e75253700030cfa93b2 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Fri, 31 May 2019 17:51:25 +0200
Subject: [PATCH 15/40] ksshaskpass: update to 5.16.3

---
 srcpkgs/ksshaskpass/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/ksshaskpass/template b/srcpkgs/ksshaskpass/template
index cb3dcecc534..f932c51b097 100644
--- a/srcpkgs/ksshaskpass/template
+++ b/srcpkgs/ksshaskpass/template
@@ -1,6 +1,6 @@
 # Template file for 'ksshaskpass'
 pkgname=ksshaskpass
-version=5.15.5
+version=5.16.3
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,4 +11,4 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later"
 homepage="https://projects.kde.org/projects/plasma/ksshaskpass"
 distfiles="${KDE_SITE}/plasma/${version}/${pkgname}-${version}.tar.xz"
-checksum=4b6eae3b594480f6265843fa0b2f3d2051fd45894d27eee3681b7b33c4f52e7e
+checksum=fbf9b535259aebd8e292d9e4db8ae5d8a2fe85658f8e95ab3b88e79f8093ea91

From ccfe621c2265b571316e810fe9517c927fd5d97e Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Fri, 31 May 2019 17:51:28 +0200
Subject: [PATCH 16/40] ksysguard: update to 5.16.3

---
 srcpkgs/ksysguard/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/ksysguard/template b/srcpkgs/ksysguard/template
index de272f0c80b..b0ae35a113a 100644
--- a/srcpkgs/ksysguard/template
+++ b/srcpkgs/ksysguard/template
@@ -1,6 +1,6 @@
 # Template file for 'ksysguard'
 pkgname=ksysguard
-version=5.15.5
+version=5.16.3
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -13,4 +13,4 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later, GFDL-1.2"
 homepage="https://projects.kde.org/projects/plasma/ksysguard"
 distfiles="${KDE_SITE}/plasma/${version}/${pkgname}-${version}.tar.xz"
-checksum=c767cfff83cb8d6d99a6ba13fa534656d6d31666a3eaa7cdce677535e9f9624a
+checksum=f3bbc8b89bf117deab27e1e29d59f19ea1834be11d606f0be25c4a080c9766a3

From 73f0651f4d3f6bf253529c54159fa467314c6ed1 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Fri, 31 May 2019 17:51:30 +0200
Subject: [PATCH 17/40] kwallet-pam: update to 5.16.3

---
 srcpkgs/kwallet-pam/template | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/srcpkgs/kwallet-pam/template b/srcpkgs/kwallet-pam/template
index 74610126d1b..eb987385a95 100644
--- a/srcpkgs/kwallet-pam/template
+++ b/srcpkgs/kwallet-pam/template
@@ -1,14 +1,14 @@
 # Template file for 'kwallet-pam'
 pkgname=kwallet-pam
-version=5.15.5
+version=5.16.3
 revision=1
 build_style=cmake
 hostmakedepends="qt5-qmake qt5-host-tools extra-cmake-modules"
-makedepends="libgcrypt-devel pam-devel"
+makedepends="libgcrypt-devel pam-devel kwallet-devel"
 depends="socat pam"
 short_desc="KWallet PAM integration"
 maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/plasma/kwallet-pam"
 distfiles="${KDE_SITE}/plasma/${version}/${pkgname}-${version}.tar.xz"
-checksum=36f3e50019dcd9919755d47b62abf99412299aa87ee27fecbf1dca212a94d22e
+checksum=e5f2a2e9650008b7d6383a9c71b70d4ec092dc48e8c1409a4570531c56f8985c

From 2d77ba5c2ff12c36451621013377d6cc5dfcd651 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Fri, 31 May 2019 17:51:33 +0200
Subject: [PATCH 18/40] kwayland-integration: update to 5.16.3

---
 srcpkgs/kwayland-integration/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kwayland-integration/template b/srcpkgs/kwayland-integration/template
index ba632f97acb..830e648609d 100644
--- a/srcpkgs/kwayland-integration/template
+++ b/srcpkgs/kwayland-integration/template
@@ -1,6 +1,6 @@
 # Template file for 'kwayland-integration'
 pkgname=kwayland-integration
-version=5.15.5
+version=5.16.3
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,4 +11,4 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/plasma/kwayland-integration"
 distfiles="${KDE_SITE}/plasma/${version}/${pkgname}-${version}.tar.xz"
-checksum=8dec5719104a551fc8c1d6249568accedce9b8d18691d818f2b7abc13f21fd17
+checksum=b0e844375a7c43579311899ffb2fed2b048279b4a59de91be687c99257449670

From 3bcbcaec3d68120f714b16d0a5d8afb52469f78b Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Fri, 31 May 2019 17:51:35 +0200
Subject: [PATCH 19/40] kwin: update to 5.16.3

---
 srcpkgs/kwin/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kwin/template b/srcpkgs/kwin/template
index 8389bfe2be8..e6032562a22 100644
--- a/srcpkgs/kwin/template
+++ b/srcpkgs/kwin/template
@@ -1,6 +1,6 @@
 # Template file for 'kwin'
 pkgname=kwin
-version=5.15.5
+version=5.16.3
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -15,7 +15,7 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later"
 homepage="https://projects.kde.org/projects/plasma/kwin"
 distfiles="${KDE_SITE}/plasma/${version}/${pkgname}-${version}.tar.xz"
-checksum=e341c8165354643fd201292e53418050970bf8819b2cd0dd932423a342d2f805
+checksum=766ae9cec1535ab7a715c20d8ef1b409063be55bb8d8d8f593de9551ee12b01a
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-qmake qt5-host-tools kcoreaddons kconfig"

From e6b285f48f7af73ce74f5709c2114ab1c847a9b6 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Fri, 31 May 2019 17:51:37 +0200
Subject: [PATCH 20/40] kwirted: update to 5.16.3

---
 srcpkgs/kwrited/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kwrited/template b/srcpkgs/kwrited/template
index 4991c061b96..f50be918ade 100644
--- a/srcpkgs/kwrited/template
+++ b/srcpkgs/kwrited/template
@@ -1,6 +1,6 @@
 # Template file for 'kwrited'
 pkgname=kwrited
-version=5.15.5
+version=5.16.3
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,4 +11,4 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later"
 homepage="https://projects.kde.org/projects/plasma/kwrited"
 distfiles="${KDE_SITE}/plasma/${version}/${pkgname}-${version}.tar.xz"
-checksum=fbc27517898e57aa6b4c476673971f310121ac3d61e1d30a23e9289930056510
+checksum=9c86575d080219a00ad9fa99b7d12acc06b2cd807bd256fc9f4d96cc8d7ab37e

From f8fb4aec33acc4d5f9ac48221dea322903ed5d9a Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Fri, 31 May 2019 17:51:39 +0200
Subject: [PATCH 21/40] libkscreen: update to 5.16.3

---
 srcpkgs/libkscreen/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/libkscreen/template b/srcpkgs/libkscreen/template
index d89cb778ad1..52f60a3b45f 100644
--- a/srcpkgs/libkscreen/template
+++ b/srcpkgs/libkscreen/template
@@ -1,6 +1,6 @@
 # Template file for 'libkscreen'
 pkgname=libkscreen
-version=5.15.5
+version=5.16.3
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/extragear/libs/libkscreen"
 distfiles="${KDE_SITE}/plasma/${version}/${pkgname}-${version}.tar.xz"
-checksum=bee15b0ce38e17475542b0e500a82567fdbe0a635e84a543b2f3255ac8c58d87
+checksum=09f7dcef33dd23b7987444c25edbc1b5b91f99396c65bdafa1823d77c94b3422
 
 libkscreen-devel_package() {
 	short_desc+=" - development"

From f431b894b8b7fa82ccb8e967304dc189cee8d2f8 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Fri, 31 May 2019 17:51:43 +0200
Subject: [PATCH 22/40] libksysguard: update to 5.16.3

---
 srcpkgs/libksysguard/template | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/srcpkgs/libksysguard/template b/srcpkgs/libksysguard/template
index fa4fb9d0bb7..d2e82f80d68 100644
--- a/srcpkgs/libksysguard/template
+++ b/srcpkgs/libksysguard/template
@@ -1,17 +1,17 @@
 # Template file for 'libksysguard'
 pkgname=libksysguard
-version=5.15.5
+version=5.16.3
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
 hostmakedepends="extra-cmake-modules kauth qt5-host-tools qt5-qmake"
-makedepends="qt5-webkit-devel plasma-framework-devel"
+makedepends="plasma-framework-devel" # add qt5-webengine later
 short_desc="KDE libksysguard"
 maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/plasma/libksysguard"
 distfiles="${KDE_SITE}/plasma/${version}/${pkgname}-${version}.tar.xz"
-checksum=4255a997c4f0b2039201db6e00038e08519c5fde73032ba709ae9bcfaceabfd0
+checksum=a668348bf1bb65f991d0862fe55c182d852b02ae37ec2ddc88a70fd1477fcf6c
 
 libksysguard-devel_package() {
 	short_desc+=" - development"

From 2a959495a590043fb89ba40994dd64387f78295a Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Fri, 31 May 2019 17:51:47 +0200
Subject: [PATCH 23/40] milou: update to 5.16.3

---
 srcpkgs/milou/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/milou/template b/srcpkgs/milou/template
index 03d597dc944..cf360f5d5fe 100644
--- a/srcpkgs/milou/template
+++ b/srcpkgs/milou/template
@@ -1,6 +1,6 @@
 # Template file for 'milou'
 pkgname=milou
-version=5.15.5
+version=5.16.3
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -12,7 +12,7 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later, LPGL-2.1-or-later"
 homepage="https://projects.kde.org/projects/plasma/milou"
 distfiles="${KDE_SITE}/plasma/${version}/${pkgname}-${version}.tar.xz"
-checksum=2740cbfae30483c402471349f4d1315b98edf054827ec70980bb966cd6b3fcf9
+checksum=9a06e35d1bf613010301979d7ab5fbdb828943a432bc6a76c6b26ad20e5a199a
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" kpackage-devel kconfig-devel kcoreaddons-devel plasma-framework"

From afd9be4699ca5d09577a3da5adac959ba6234fa4 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Fri, 31 May 2019 17:51:49 +0200
Subject: [PATCH 24/40] oxygen: update to 5.16.3

---
 srcpkgs/oxygen/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/oxygen/template b/srcpkgs/oxygen/template
index 17efced69e6..81388b7fcfd 100644
--- a/srcpkgs/oxygen/template
+++ b/srcpkgs/oxygen/template
@@ -1,6 +1,6 @@
 # Template file for 'oxygen'
 pkgname=oxygen
-version=5.15.5
+version=5.16.3
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -13,4 +13,4 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later, GPL-2.0-or-later"
 homepage="https://projects.kde.org/projects/plasma/oxygen"
 distfiles="${KDE_SITE}/plasma/${version}/${pkgname}-${version}.tar.xz"
-checksum=0791314c8894331bfa46d8b8aa30805972d09497a9e4bbe3f82270d4455be62c
+checksum=552b008ec09d08c4704aa3ea66b2d73cf98dc35be290792d34d7962c59f51544

From ab7c4988c6865b119fa82c7961d1f267c3f6bb8b Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Fri, 31 May 2019 17:51:52 +0200
Subject: [PATCH 25/40] plasma-browser-integration: update to 5.16.3

---
 srcpkgs/plasma-browser-integration/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/plasma-browser-integration/template b/srcpkgs/plasma-browser-integration/template
index 8fc30942857..9a91475aca1 100644
--- a/srcpkgs/plasma-browser-integration/template
+++ b/srcpkgs/plasma-browser-integration/template
@@ -1,6 +1,6 @@
 # Template file for 'plasma-browser-integration'
 pkgname=plasma-browser-integration
-version=5.15.5
+version=5.16.3
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -12,7 +12,7 @@ maintainer="1is7ac3 <isaac.qa13@gmail.com>"
 license="GPL-3.0-or-later"
 homepage="https://projects.kde.org/projects/plasma/plasma-browser-integration"
 distfiles="${KDE_SITE}/plasma/${version}/${pkgname}-${version}.tar.xz"
-checksum=f1883b504cb5e86a43e16fea803b93c81b09e4ce1339ae8bcf6cf35d7e734d3b
+checksum=dd3ea46d3339cbd4332c3bff2eda10fea819e316c74a8dd76f43ecb9510681d7
 
 if [ "${CROSS_BUILD}" ]; then
 	configure_args+=" -DDESKTOPTOJSON_EXECUTABLE=/usr/bin/desktoptojson"

From 14648e1c0e7f4a8bf002fcc2cf612fc45292f867 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Fri, 31 May 2019 17:51:55 +0200
Subject: [PATCH 26/40] plasma-desktop: update to 5.16.3

---
 srcpkgs/plasma-desktop/template | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/srcpkgs/plasma-desktop/template b/srcpkgs/plasma-desktop/template
index aa962112971..07db8112d02 100644
--- a/srcpkgs/plasma-desktop/template
+++ b/srcpkgs/plasma-desktop/template
@@ -1,7 +1,7 @@
 # Template file for 'plasma-desktop'
 pkgname=plasma-desktop
-version=5.15.5
-revision=2
+version=5.16.3
+revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
 hostmakedepends="extra-cmake-modules pkg-config kcoreaddons kdoctools
@@ -15,7 +15,7 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later, LGPL-2.0-or-later, LGPL-2.1-or-later, GFDL-1.2"
 homepage="https://projects.kde.org/projects/plasma/plasma-desktop"
 distfiles="${KDE_SITE}/plasma/${version}/${pkgname}-${version}.tar.xz"
-checksum=42097c0b2553dd4767b6fde441db371d5e2defbd4e82389ca91d076f62ae3741
+checksum=2c49ce479dacd227324f5cbcb04a0f9903a79740f044eed593c0bf990d124486
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" kconfig-devel kcoreaddons-devel kded

From 94bc208f1a9333fd3e7d3c9bd1b0608a0e4692de Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Fri, 31 May 2019 17:51:57 +0200
Subject: [PATCH 27/40] plasma-integration: update to 5.16.3

---
 srcpkgs/plasma-integration/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/plasma-integration/template b/srcpkgs/plasma-integration/template
index b617b24953b..53fdadea12d 100644
--- a/srcpkgs/plasma-integration/template
+++ b/srcpkgs/plasma-integration/template
@@ -1,6 +1,6 @@
 # Template file for 'plasma-integration'
 pkgname=plasma-integration
-version=5.15.5
+version=5.16.3
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -13,4 +13,4 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-or-later"
 homepage="https://projects.kde.org/projects/plasma/plasma-integration"
 distfiles="${KDE_SITE}/plasma/${version}/${pkgname}-${version}.tar.xz"
-checksum=05920610c68981a9effb1a97395a22d281d3b61e42d55d66adf8bb587da29621
+checksum=75d90d09cd32a4a351a43de8d84cce46920acc93519a8d8472ae357e7771c69e

From f9c2782c0947b89a4391821a1e7eefd92abdb187 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Fri, 31 May 2019 17:51:59 +0200
Subject: [PATCH 28/40] plasma-nm: update to 5.16.3

---
 srcpkgs/plasma-nm/template | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/srcpkgs/plasma-nm/template b/srcpkgs/plasma-nm/template
index e932b96e9d9..e984972ed1c 100644
--- a/srcpkgs/plasma-nm/template
+++ b/srcpkgs/plasma-nm/template
@@ -1,7 +1,7 @@
 # Template file for 'plasma-nm'
 pkgname=plasma-nm
-version=5.15.5
-revision=2
+version=5.16.3
+revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
 hostmakedepends="extra-cmake-modules mobile-broadband-provider-info pkg-config
@@ -15,7 +15,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/plasma/plasma-nm"
 distfiles="${KDE_SITE}/plasma/${version}/${pkgname}-${version}.tar.xz"
-checksum=6a2cde83ff031de3565465d48538578380301debb8e49345e25ff3f723c908ee
+checksum=241ba7ee6a902f30748aaa520c556d8624381a36a04c881fc520fd4ff8db2bdb
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" kpackage-devel kconfig-devel kcoreaddons-devel plasma-framework"

From b8e182df97e7b034b28e80d939ab14c591585ba9 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Fri, 31 May 2019 17:52:01 +0200
Subject: [PATCH 29/40] plasma-pa: update to 5.16.3

---
 srcpkgs/plasma-pa/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/plasma-pa/template b/srcpkgs/plasma-pa/template
index 936e55108d0..ae40ba48d3c 100644
--- a/srcpkgs/plasma-pa/template
+++ b/srcpkgs/plasma-pa/template
@@ -1,6 +1,6 @@
 # Template file for 'plasma-pa'
 pkgname=plasma-pa
-version=5.15.5
+version=5.16.3
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -13,7 +13,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/plasma/plasma-pa"
 distfiles="${KDE_SITE}/plasma/${version}/${pkgname}-${version}.tar.xz"
-checksum=326a6d3f6f9d462a3b88402ae6be2dac976f166995a5cb750d294d51085a0a92
+checksum=e149732abd31b6958d845bb2326f65e344d6440e995d2448c997ddd707a466d6
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" kpackage-devel kconfig-devel kcoreaddons-devel"

From 71f3ba470b1ee3f1c2a8951bcbc15a7cd9b4d738 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Fri, 31 May 2019 17:52:03 +0200
Subject: [PATCH 30/40] plasma-sdk: update to 5.16.3

---
 srcpkgs/plasma-sdk/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/plasma-sdk/template b/srcpkgs/plasma-sdk/template
index 2c6ff51fb74..366d755893c 100644
--- a/srcpkgs/plasma-sdk/template
+++ b/srcpkgs/plasma-sdk/template
@@ -1,6 +1,6 @@
 # Template file for 'plasma-sdk'
 pkgname=plasma-sdk
-version=5.15.5
+version=5.16.3
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -12,7 +12,7 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later, LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/plasma/plasma-sdk"
 distfiles="${KDE_SITE}/plasma/${version}/${pkgname}-${version}.tar.xz"
-checksum=f91ccb03f016328c2bd54ac11a916b4f874cfe2304da1600f3fa014faeb7d329
+checksum=53a5d03d83ae974032fc32414003038a1b068766eba01e831ecdb1fd91df5b15
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" kpackage-devel kconfig-devel kcoreaddons-devel plasma-framework"

From e8fcc862b28a195603e21329552e66342507152a Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Fri, 31 May 2019 17:52:05 +0200
Subject: [PATCH 31/40] plasma-vault: update to 5.16.3

---
 srcpkgs/plasma-vault/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/plasma-vault/template b/srcpkgs/plasma-vault/template
index 10b732be7c5..d1d6611ec42 100644
--- a/srcpkgs/plasma-vault/template
+++ b/srcpkgs/plasma-vault/template
@@ -1,6 +1,6 @@
 # Template file for 'plasma-vault'
 pkgname=plasma-vault
-version=5.15.5
+version=5.16.3
 revision=1
 build_style=cmake
 hostmakedepends="extra-cmake-modules kcoreaddons qt5-qmake qt5-host-tools"
@@ -10,7 +10,7 @@ maintainer="Giuseppe Fierro <gspe@ae-design.ws>"
 license="GPL-2.0-or-later, LGPL-2.0-or-later, LGPL-2.1-or-later"
 homepage="https://github.com/KDE/plasma-vault"
 distfiles="${KDE_SITE}/plasma/${version}/${pkgname}-${version}.tar.xz"
-checksum=2d7c356fa951b341fcb5ea48ed819f396fe9096e06e6f2026c9f59a59fa48fd5
+checksum=3e071eba3be70ace60010443b1c91ac9da0d86befa6184923867583231698fc0
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" kpackage-devel kconfig-devel kcoreaddons-devel plasma-framework"

From d746aded008c6ffb24c87374181226e6ddc1e3f7 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Fri, 31 May 2019 17:52:11 +0200
Subject: [PATCH 32/40] plasma-workspace-wallpapers: update to 5.16.3

---
 srcpkgs/plasma-workspace-wallpapers/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/plasma-workspace-wallpapers/template b/srcpkgs/plasma-workspace-wallpapers/template
index 4fa6675d3e9..851c31780cb 100644
--- a/srcpkgs/plasma-workspace-wallpapers/template
+++ b/srcpkgs/plasma-workspace-wallpapers/template
@@ -1,6 +1,6 @@
 # Template file for 'plasma-workspace-wallpapers'
 pkgname=plasma-workspace-wallpapers
-version=5.15.5
+version=5.16.3
 revision=1
 archs=noarch
 build_style=cmake
@@ -11,4 +11,4 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later"
 homepage="https://projects.kde.org/projects/plasma/plasma-workspace-wallpapers"
 distfiles="${KDE_SITE}/plasma/${version}/${pkgname}-${version}.tar.xz"
-checksum=0dc21728f3a08d823106bae7dd99d9b6b28b9b77abe8cf8f213bd4cf5b66b945
+checksum=27d7aaf26cf37810d022f9a0f26fea4e517c2380a5f82ef6c1238c7cd7fb5bb7

From 8ee3eef11189eaa4ca492af1ef991973138830f4 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Fri, 31 May 2019 17:52:13 +0200
Subject: [PATCH 33/40] plasma-workspace: update to 5.16.3

---
 common/shlibs                     | 1 +
 srcpkgs/plasma-workspace/template | 6 +++---
 2 files changed, 4 insertions(+), 3 deletions(-)

diff --git a/common/shlibs b/common/shlibs
index 3e836fa7a05..77d24a501cd 100644
--- a/common/shlibs
+++ b/common/shlibs
@@ -1544,6 +1544,7 @@ libKF5AkonadiMime.so.5 akonadi-mime-17.12.1_1
 libKF5Mime.so.5 kmime-17.12.1_1
 libKF5Kirigami2.so.5 kirigami2-5.47.0_1
 libtaskmanager.so.6 plasma-workspace-5.8.4_1
+libnotificationmanager.so.1 plasma-workspace-5.15.90_1
 libfreerdp-client2.so.2 libfreerdp-2.0.0rc1_1
 libfreerdp2.so.2 libfreerdp-2.0.0rc1_1
 libwinpr2.so.2 libfreerdp-2.0.0rc1_1
diff --git a/srcpkgs/plasma-workspace/template b/srcpkgs/plasma-workspace/template
index 0b5de06853b..e62113d575c 100644
--- a/srcpkgs/plasma-workspace/template
+++ b/srcpkgs/plasma-workspace/template
@@ -1,7 +1,7 @@
 # Template file for 'plasma-workspace'
 pkgname=plasma-workspace
-version=5.15.5
-revision=2
+version=5.16.3
+revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
 hostmakedepends="extra-cmake-modules iso-codes pkg-config kdoctools kcoreaddons"
@@ -16,7 +16,7 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later,GFDL-2.1, LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/plasma/plasma-workspace"
 distfiles="${KDE_SITE}/plasma/${version}/${pkgname}-${version}.tar.xz"
-checksum=c25f9b348e3ab2d370325f7da989a3f599a408dabfadda65cbb590fb26a2f973
+checksum=ef1dcaff9cea12e764d743b1d0c24a7f0602a0ccaa4b62036b3885429724bd06
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" kpackage-devel kconfig-devel kcoreaddons-devel plasma-framework"

From 8237898e0696047b029a9b9fd56ec84a055d9661 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Fri, 31 May 2019 17:52:16 +0200
Subject: [PATCH 34/40] polkit-kde-agent: update to 5.16.3

---
 srcpkgs/polkit-kde-agent/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/polkit-kde-agent/template b/srcpkgs/polkit-kde-agent/template
index 72f2c3ad917..8ad13201485 100644
--- a/srcpkgs/polkit-kde-agent/template
+++ b/srcpkgs/polkit-kde-agent/template
@@ -1,6 +1,6 @@
 # Template file for 'polkit-kde-agent'
 pkgname=polkit-kde-agent
-version=5.15.5
+version=5.16.3
 revision=1
 wrksrc="${pkgname}-1-${version}"
 build_style=cmake
@@ -13,4 +13,4 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later"
 homepage="https://projects.kde.org/projects/plasma/polkit-kde-agent"
 distfiles="${KDE_SITE}/plasma/${version}/${pkgname}-1-${version}.tar.xz"
-checksum=628ce9a02defa31e98a6a373abb6a1f2bf39f065eaf82fdbb4f93bf07165e267
+checksum=571ea645d1c1ca0f3f00406ca5029663a12de7823db7fed86dc9e367c0f4d16a

From 4a8c736396f9b509e0ec58155df77782f212b7e5 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Fri, 31 May 2019 17:52:18 +0200
Subject: [PATCH 35/40] powerdevil: update to 5.16.3

---
 srcpkgs/powerdevil/template | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/srcpkgs/powerdevil/template b/srcpkgs/powerdevil/template
index b5873a511ae..d3b2cef93d6 100644
--- a/srcpkgs/powerdevil/template
+++ b/srcpkgs/powerdevil/template
@@ -1,7 +1,7 @@
 # Template file for 'powerdevil'
 pkgname=powerdevil
-version=5.15.5
-revision=2
+version=5.16.3
+revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
 hostmakedepends="extra-cmake-modules pkg-config kdoctools kauth
@@ -13,4 +13,4 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later"
 homepage="https://projects.kde.org/projects/plasma/powerdevil"
 distfiles="${KDE_SITE}/plasma/${version}/${pkgname}-${version}.tar.xz"
-checksum=c435cdcab2ff367ca86f91a45ac43fa9f9b68251e8e444b285b7edd33482ad06
+checksum=75fd2fbf714f3b01a2233be5d2170e175994e38fd4daa47092f588697293a9aa

From 10e7522da184f6c030c69bf144b53a184d50d575 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Fri, 31 May 2019 17:52:20 +0200
Subject: [PATCH 36/40] sddm-kcm: update to 5.16.3

---
 srcpkgs/sddm-kcm/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/sddm-kcm/template b/srcpkgs/sddm-kcm/template
index e4a1dffa2ff..5764fb6bfa1 100644
--- a/srcpkgs/sddm-kcm/template
+++ b/srcpkgs/sddm-kcm/template
@@ -1,6 +1,6 @@
 # Template file for 'sddm-kcm'
 pkgname=sddm-kcm
-version=5.15.5
+version=5.16.3
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -14,4 +14,4 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later"
 homepage="https://projects.kde.org/projects/plasma/sddm-kcm"
 distfiles="${KDE_SITE}/plasma/${version}/${pkgname}-${version}.tar.xz"
-checksum=4d5ee74e494f78a90d1586862749d53f4dc34970f47307d62a4e6ead9161c25b
+checksum=0fad91b5a7901a42df03113a2277d317ceddf048934f4aa83cd2d735bb9738a3

From 574cb59776ce395295409333ffe9972959dad75f Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Fri, 31 May 2019 17:52:22 +0200
Subject: [PATCH 37/40] systemsettings: update to 5.16.3

---
 srcpkgs/systemsettings/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/systemsettings/template b/srcpkgs/systemsettings/template
index f6841d70ff7..d3fa89cbcd9 100644
--- a/srcpkgs/systemsettings/template
+++ b/srcpkgs/systemsettings/template
@@ -1,6 +1,6 @@
 # Template file for 'systemsettings'
 pkgname=systemsettings
-version=5.15.5
+version=5.16.3
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -13,7 +13,7 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later, GFDL-1.2"
 homepage="https://projects.kde.org/projects/plasma/systemsettings"
 distfiles="${KDE_SITE}/plasma/${version}/${pkgname}-${version}.tar.xz"
-checksum=a29227329f8ddd2db2ba8aafb3eb5f2b09d01e3a6f761d291afba95935ceb93a
+checksum=55a861bb75ea3e50543001bac9505fd5de2733f9b0c234d8b8e3bd7c879ee21e
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" python qt5-qmake qt5-host-tools kconfig

From 06ba83d04c369c2ccd92ed5a16d41491bc7491c6 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Fri, 31 May 2019 17:52:25 +0200
Subject: [PATCH 38/40] user-manager: update to 5.16.3

---
 srcpkgs/user-manager/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/user-manager/template b/srcpkgs/user-manager/template
index 7e38d75a403..6e03aa524a2 100644
--- a/srcpkgs/user-manager/template
+++ b/srcpkgs/user-manager/template
@@ -1,6 +1,6 @@
 # Template file for 'user-manager'
 pkgname=user-manager
-version=5.15.5
+version=5.16.3
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -14,4 +14,4 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later"
 homepage="https://projects.kde.org/projects/plasma/user-manager"
 distfiles="${KDE_SITE}/plasma/${version}/${pkgname}-${version}.tar.xz"
-checksum=09e746e14bc732e296e93290929dfd1d378abe0b6b47fce084c97dd82a3f2431
+checksum=9d71980a976e5f37ac9e324d83e9c4de533cd4e77add66f9fdee7c5a0ec9ec0c

From d3e25df76d6e349271947d5de6ca9cf7dfd51c90 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Fri, 31 May 2019 17:52:27 +0200
Subject: [PATCH 39/40] xdg-desktop-portal-kde: update to 5.16.3

---
 srcpkgs/xdg-desktop-portal-kde/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/xdg-desktop-portal-kde/template b/srcpkgs/xdg-desktop-portal-kde/template
index e3c7b3f0986..ef73afa715a 100644
--- a/srcpkgs/xdg-desktop-portal-kde/template
+++ b/srcpkgs/xdg-desktop-portal-kde/template
@@ -1,6 +1,6 @@
 # Template file for 'xdg-desktop-portal-kde'
 pkgname=xdg-desktop-portal-kde
-version=5.15.5
+version=5.16.3
 revision=1
 build_style=cmake
 hostmakedepends="extra-cmake-modules qt5-qmake qt5-host-tools kcoreaddons"
@@ -10,4 +10,4 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-3.0-or-later"
 homepage="https://phabricator.kde.org/source/xdg-desktop-portal-kde"
 distfiles="${KDE_SITE}/plasma/${version}/${pkgname}-${version}.tar.xz"
-checksum=fd98af5fe77e5a387bee25bcbdfa39607d1b91ba1cd431ae72cff8103548ac50
+checksum=919e526a9e4a68c50b0dc4972713196076eecfff90445833d8f5665b0f88f1a0

From eee25ae5608f2da16787dc5895799312a13b2a37 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Fri, 31 May 2019 22:23:01 +0200
Subject: [PATCH 40/40] quazip: update to 0.8.1.

---
 srcpkgs/quazip/template | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/srcpkgs/quazip/template b/srcpkgs/quazip/template
index cfddb8d87cf..b9faea57e49 100644
--- a/srcpkgs/quazip/template
+++ b/srcpkgs/quazip/template
@@ -1,15 +1,15 @@
 # Template file for 'quazip'
 pkgname=quazip
-version=0.7.6
-revision=2
+version=0.8.1
+revision=1
 build_style=cmake
 makedepends="qt5-devel zlib-devel"
 short_desc="Qt5/C++ wrapper for the Gilles Vollant's ZIP/UNZIP C package"
 maintainer="Duncaen <duncaen@voidlinux.org>"
 license="LGPL-2.1-only"
 homepage="https://github.com/stachenov/quazip"
-distfiles="https://github.com/stachenov/quazip/archive/${version}.tar.gz"
-checksum=4118a830a375a81211956611cc34b1b5b4ddc108c126287b91b40c2493046b70
+distfiles="https://github.com/stachenov/quazip/archive/v${version}.tar.gz"
+checksum=4fda4d4248e08015b5090d0369ef9e68bdc4475aa12494f7c0f6d79e43270d14
 
 if [ -n "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-host-tools qt5-devel"
